<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000000"
    tools:context="app.brest.testmin3d.ViewerActivity">

    <!-- The primary full-screen view. This can be replaced with whatever view
         is needed to present your content, e.g. VideoView, SurfaceView,
         TextureView, etc. -->

    <!-- This FrameLayout insets its children based on system windows using
         android:fitsSystemWindows. -->

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Informations"
        android:id="@+id/button_info"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:background="#000000"
        android:textColor="#33b5e5"
        android:textStyle="bold"
        android:textSize="25dp"
        android:onClick="onClickInfo" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/button_info"
        android:id="@+id/frame_viewer">

        <ImageView
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:id="@+id/imageView"
            android:layout_gravity="center"
            android:adjustViewBounds="true"
            android:cropToPadding="false"
            android:focusableInTouchMode="true"
            android:focusable="true"
            android:visibility="visible" />

        <VideoView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/vv_media"
            android:layout_gravity="center" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:text="Medium Text"
            android:id="@+id/tv_comment"
            android:layout_gravity="center"
            android:textColor="#33b5e5"
            android:textSize="20dp"
            android:visibility="invisible" />

    </FrameLayout>

</RelativeLayout>
